SELECT Код_метода_регулирования INTO #TmpTable FROM Справочник_методов_регулирования
SET IDENTITY_INSERT Справочник_методов_регулирования ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_метода_регулирования = 1) INSERT INTO Справочник_методов_регулирования (Код_метода_регулирования,Описание) VALUES (1,'ПБВ')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_метода_регулирования = 2) INSERT INTO Справочник_методов_регулирования (Код_метода_регулирования,Описание) VALUES (2,'РПН')

SET IDENTITY_INSERT Справочник_методов_регулирования OFF
DROP TABLE #TmpTable
